Subject: Fw: Salary slips request
From: "Shree Vats (Accountant)" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 10 Jan 2020 10:09:28 +0000

Thanks

Divya Jain
Accounts
Live Salesman
0120-4332621 Ext. 24
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: Jenny Ortega <[email-masked]>
Sent: Friday, January 10, 2020 2:41 PM
To: Saurabh Dadu <[email-masked]>; Shree Vats (Accountant) <[email-masked]>
Subject: Salary slips request

Hi Saurabh

I hope you are doing well.

For personal matters I need the salary slips for every month I have worked in Cherry e commerce I would appreciate if you send me the scan copy of the same.

Thanks for your help. If any questions please contact me 8376982025.

Regards
Jenny Ortega